/*     71720 : 이미지      */
.img__71720__ {max-width:100%}
.img__71720__ * {box-sizing:border-box}
.img__71720__ a {display:block;vertical-align:top}
.img__71720__ img {width:px;vertical-align:top}

/*     72067 : 이미지      */
.img__72067__ {max-width:100%}
.img__72067__ * {box-sizing:border-box}
.img__72067__ a {display:block;vertical-align:top}
.img__72067__ img {width:px;vertical-align:top}

